Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5822 - /mail delivery system/basic/complex user routing does not scroll
Summary: /mail delivery system/basic/complex user routing does not scroll
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 08:11 UTC by joejared
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:29:59 UTC


Attachments (Terms of Use)

Description joejared 1999-10-11 08:11:59 UTC
When many email forwarding accounts are added, the buttons
below the accounts sometimes disappear, and only a specific
number of accounts are visible.  Add a dozen or so virtual
email addresses to see this.

------- Additional Comments From   10/30/99 17:18 -------
The buttons at the bottom of the panel actually disappear under many
circumstances.  If you check the Gtk erro messages written to
stdout(?) you'll find a complaint about a failed assertion.

Comment 1 Brent Fox 2002-06-05 04:21:31 UTC
Closing since we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.